<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="Debts">
    <value>Schulden van de medewerkers</value>
  </data>
  <data name="Clients">
    <value>Klanten</value>
  </data>
  <data name="CloseCafeSession">
    <value>Kassadienst afsluiten</value>
  </data>
  <data name="ClosedOrders">
    <value>Afgesloten bestellingen</value>
  </data>
  <data name="CloseOperationalDay">
    <value>Werkdag afsluiten</value>
  </data>
  <data name="ClosePersonalSession">
    <value>Arbeid uit</value>
  </data>
  <data name="CurrentOrders">
    <value>Openstaande bestellingen</value>
  </data>
  <data name="PreliminaryOrders">
    <value>Voorbestellingen</value>
  </data>
  <data name="Delivery">
    <value>Levering</value>
  </data>
  <data name="EditAttendances">
    <value>Aanwezigheden bewerken</value>
  </data>
  <data name="EmergencyOps">
    <value>Noodoperaties</value>
  </data>
  <data name="NewDocument">
    <value>Nieuw document</value>
  </data>
  <data name="OpenCafeSession">
    <value>Kassadienst openen</value>
  </data>
  <data name="OpenCashDrawer">
    <value>Kassalade openen</value>
  </data>
  <data name="CashDrawersManagment">
    <value>Kassaladen beheren</value>
  </data>
  <data name="OpenOperationalDay">
    <value>Werkdag openen</value>
  </data>
  <data name="OpenPersonalSession">
    <value>Arbeid in</value>
  </data>
  <data name="PayInMoney">
    <value>Geld inbrengen</value>
  </data>
  <data name="PayOutMoney">
    <value>Geld uitbetalen</value>
  </data>
  <data name="PersonalSessionOpenFormat">
    <value>Dienst staat open
{0:g}</value>
  </data>
  <data name="PrintXReport">
    <value>X-rapport afdrukken</value>
  </data>
  <data name="Reports">
    <value>Rapporten</value>
  </data>
  <data name="Reserves">
    <value>Banketten &amp; Reserveringen</value>
  </data>
  <data name="ScheduleEdit">
    <value>Aanwezigheden bewerken</value>
  </data>
  <data name="ShutDownTerminal">
    <value>Terminal sluiten</value>
  </data>
  <data name="StopList">
    <value>Stop-lijst</value>
  </data>
  <data name="SubstitutionCard">
    <value>Vervangingskaart</value>
  </data>
  <data name="UserPersonalPage">
    <value>Persoonlijke pagina</value>
  </data>
  <data name="Cash">
    <value>KASSA</value>
  </data>
  <data name="Documents">
    <value>DOCUMENTEN</value>
  </data>
  <data name="Personnel">
    <value>PERSONEEL</value>
  </data>
  <data name="Service">
    <value>SERVICE</value>
  </data>
  <data name="ExitToWindows">
    <value>Naar Windows verlaten</value>
  </data>
  <data name="OperationalDayOpenedFormat">
    <value>Werkdag is geopend {0:g}</value>
  </data>
  <data name="OperationalDayClosed">
    <value>Werkdag is afgesloten</value>
  </data>
  <data name="Details">
    <value>Meer informatie...</value>
  </data>
  <data name="SessionNumOpenDateFormat">
    <value>Dienst #{0} is geopend {1:g}</value>
  </data>
  <data name="SessionNumOpenFormat">
    <value>Dienst #{0} is geopend</value>
  </data>
  <data name="CashRegistersCountFormat">
    <value>Fiscale registrator: {0}</value>
  </data>
  <data name="CashSession">
    <value>Kassadienst</value>
  </data>
  <data name="ClosedOnNumFormat">
    <value>afgesloten voor: {0}</value>
  </data>
  <data name="OpenedOnNumFormat">
    <value>geopend voor: {0}</value>
  </data>
  <data name="CashRegistersList">
    <value>Lijst van kassaterminals</value>
  </data>
  <data name="CashRegisterNameClosedSessionFormat">
    <value>{0}, dienst</value>
  </data>
  <data name="CashRegisterNameOpenedSessionNumberFormat">
    <value>{0}, dienst #{1}</value>
  </data>
  <data name="SessionClosed">
    <value>gesloten</value>
  </data>
  <data name="SessionOpenedDateManagerName">
    <value>is geopend {0:g}, administrator: {1}, kassier: {2}</value>
  </data>
  <data name="ProcessedDocuments">
    <value>Documenten</value>
  </data>
  <data name="ManagerFormat">
    <value>administrator: {0}</value>
  </data>
  <data name="OpeningCafeSession">
    <value>We openen de dienst</value>
  </data>
  <data name="PrintXReportError">
    <value>Kon het X-rapport niet afdrukken: 
{0}.</value>
  </data>
  <data name="Barcodes">
    <value>Instelling en afdrukken van barcodes</value>
  </data>
  <data name="PastOrders">
    <value>Bestellingen van afgeslotene kassadiensten</value>
  </data>
  <data name="KitchenProducts">
    <value>Keukenscherm</value>
  </data>
  <data name="ProductStocks">
    <value>Opslagbeheer</value>
  </data>
  <data name="FrontStatus">
    <value>Status</value>
  </data>
  <data name="PerformPluginAction">
    <value>Externe plugin wordt uitgevoerd</value>
  </data>
  <data name="PrintCashRegisterTape">
    <value>Controlerol-buffer</value>
  </data>
  <data name="ChangeCashier">
    <value>Kassier vervangen</value>
  </data>
  <data name="CashRegisterOfdNotFound">
    <value>Fiscale registrators met ondersteuning van de fiscale gegevensbeheerder niet gevonden.</value>
  </data>
  <data name="Messages">
    <value>Berichten</value>
  </data>
  <data name="MessagesTitle">
    <value>BERICHTEN</value>
  </data>
  <data name="Customers">
    <value>GASTEN</value>
  </data>
  <data name="CustomerList">
    <value>Lijst van gasten</value>
  </data>
  <data name="DiscountCards">
    <value>Club kaarten</value>
  </data>
  <data name="CashierFormat">
    <value>kassier: {0}</value>
  </data>
  <data name="CurrentCashier">
    <value>Huidige kassier</value>
  </data>
  <data name="EmployeeOpenedCafeSession">
    <value>Medewerker die de kassadienst heeft geopend</value>
  </data>
  <data name="AllEmployees">
    <value>Alle medewerkers</value>
  </data>
  <data name="EmployeesWithOpenPersonalSession">
    <value>Medewerkers met een openstaande dienst</value>
  </data>
  <data name="Plugins">
    <value>PLUGINS</value>
  </data>
  <data name="CashRegisterExtendedCommands">
    <value>Opdrachten aan de fiscale registrator</value>
  </data>
  <data name="GettingCashRegisterExtendedCommands">
    <value>Het krijgen van de lijst van fiscale registrator opdrachten wordt uitgevoerd...</value>
  </data>
  <data name="ExecutingCashRegisterExtendedCommand">
    <value>Het uitvoeren van het fiscale registrar opdracht...</value>
  </data>
  <data name="CashRegisterExtendedCommandParamTypeErrorFormat">
    <value>Type parameter '{0}' niet ondersteund.</value>
  </data>
  <data name="OpenSessionCheckTimeFormat">
    <value>Huidige datum en tijd van de fiscale registrar: {0}. 
Komen deze datum en tijd overeen met de reële tijd?</value>
  </data>
  <data name="IsCorrectCashRegisterTime">
    <value>Ja. Kassadienst openen</value>
  </data>
  <data name="CheckingTime">
    <value>Het krijgen van de huidige datum...</value>
  </data>
  <data name="UnsealTare">
    <value>Openen van de container</value>
  </data>
  <data name="CorrectionCheque">
    <value>Correctiebon</value>
  </data>
  <data name="CannotCloseCafeSession">
    <value>De kassadienst kan niet afgesloten worden omdat een kassa-operatie wordt uitgevoerd op de fiscale registrator "{0}".</value>
  </data>
  <data name="CannotOpenCafeSession">
    <value>De kassadienst kan niet geopend worden omdat een kassa-operatie wordt uitgevoerd op de fiscale registrator "{0}".</value>
  </data>
  <data name="CafeSessionIsClosed">
    <value>Kassadienst afgesloten.</value>
  </data>
  <data name="CafeSessionIsClosedFormat">
    <value>Kassadienst #{0} is afgesloten. Probeer de operatie nog eens.</value>
  </data>
  <data name="EgaisIncomingInvoices">
    <value>EGAIS ontvangstbewijs</value>
  </data>
  <data name="ReturnProducts">
    <value>Retour van goederen</value>
  </data>
  <data name="Toolkit">
    <value>INSTRUMENTEN</value>
  </data>
  <data name="Theme">
    <value>Thema</value>
  </data>
  <data name="ThemeApplyRequiresReboot">
    <value>Waarschuwing! 
Een reboot is nodig om het applicatiethema toe te passen.</value>
  </data>
  <data name="DarkThemeName">
    <value>Donker</value>
  </data>
  <data name="LightThemeName">
    <value>Helder</value>
  </data>
  <data name="HardwareSetup">
    <value>Instelling van de apparatuur</value>
  </data>
  <data name="TabsByWaiter">
    <value>Tabs</value>
  </data>
  <data name="OrganizationList">
    <value>Lijst bedrijven</value>
  </data>
  <data name="WaiterTeamNameFormat">
    <value>Team:{0}</value>
  </data>
</root>